@charset "utf-8";
/*----------------------------------
MAIN AREA
------------------------------------*/
#mainArea {
	position: relative;
}
#mainArea .pic {
	text-align: center;
	overflow: hidden;
}
#mainArea .pic img {
	min-width: 1200px;
	margin: 0 -100%;
}
#mainArea .contBox {
	position:absolute;
	left: 60px;
	top: 110px;
	padding: 0 0 0 15px;
}
#mainArea .contBox .txt {
}
#mainArea .contBox .txt h1 {
	font-size: 50px;
	font-size: 5.0rem;
	text-shadow: 0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1);
}
#mainArea .contBox .txt h1 small {
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
}
#mainArea .contBox .txt p {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top: 30px;
	width: 360px;
	text-shadow: 0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1),0 0 2px rgba(255,255,255,1);
}
#mainArea .contBox .certification {
	margin-top: 180px;
}
#mainArea .contBox .certification ul li {
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	text-align: center;
}
#mainArea .contBox .certification .detailLink {
	margin-top: 30px;
}
#mainArea .contBox .certification .detailLink p {
	margin-top: 15px;
	font-size: 12px;
	font-size: 1.2rem;
}
#mainArea .contBox .certification .detailLink p a {
	color: #fff;
}
#mainArea .contBox .certification .detailLink p:first-child {
	margin-top: 0;
}
#mainArea .contBox .point {
	margin-top: 30px;
}
/*----------------------------------
SECONDARY AREA
------------------------------------*/
#secondaryArea {
	position: relative;
	padding: 60px 0;
	text-align: center;
}
#secondaryArea .collaboList {
	text-align: left;
}
#secondaryArea .collaboList > li {
	width: 100%;
	max-width:1200px;
}
#secondaryArea .collaboList > li:nth-child(even) {
	background: url(../../images/bg_sandwall01.png) repeat 0 0;
}
#secondaryArea .collaboList > li .collaboBox {
	padding: 40px 110px 50px;
	text-align: center;
}
#secondaryArea .collaboList > li .collaboBox h1 {
	font-size: 28px;
	font-size: 2.8rem;
}
#secondaryArea .collaboList > li .collaboBox h1 small {
	display: block;
	font-size: 20px;
	font-size: 2.0rem;
	margin-top: 10px;
}
#secondaryArea .collaboList > li .collaboBox ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#secondaryArea .collaboList > li .collaboBox ul li {
	width: 20%;
	margin-top: 25px;
}
#secondaryArea .collaboList > li .collaboBox ul li img {
	width: 124px;
	max-width: 100%;
}
#secondaryArea .collaboList > li .collaboBox ul li div {
	font-size: 18px;
	font-size: 1.8rem;
	margin-top: 15px;
}
@media screen and (max-width: 767px){
/*----------------------------------
MAIN AREA
------------------------------------*/
#mainArea .pic img {
	min-width: 100%;
	margin: 0;
}
#mainArea .contBox {
	position: relative;
	left: 0;
	top: 0;
	padding: 30px;
}
#mainArea .contBox .txt {
}
#mainArea .contBox .txt h1 {
	font-size: 2.8rem;
}
#mainArea .contBox .txt h1 small {
	display: block;
	font-size: 1.6rem;
}
#mainArea .contBox .txt p {
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top: 15px;
	width: 100%;
}
}